package cn.com.taiji.track.dto;

import com.alibaba.fastjson.JSON;
import lombok.Data;


/**
 * @author kok20
 */
@Data
public class HistoryTrackQueryDTO {
    private String shipId;
    private String startTime;
    private String endTime;

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
